@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.eot");
  src: url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.woff") format("woff"), url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src: url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Medium.woff2") format("woff2"), url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src: url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Bold.woff2") format("woff2"), url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src: url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Medium.woff2") format("woff2"), url("../fonts/Gilroy-Medium.woff") format("woff"), url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src: url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gilroy-Bold.woff2") format("woff2"), url("../fonts/Gilroy-Bold.woff") format("woff"), url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  background: linear-gradient(to bottom, #b7b7b7 0%, rgba(0, 0, 0, 0) 350px) no-repeat no-repeat;
  color: #16191b;
  font-family: Gilroy, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  line-height: 1.5;
  overflow-x: hidden !important;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 1rem;
}

h1 {
  font-size: 2.28571rem;
  font-weight: 300;
}

h2 {
  font-size: 1.625rem;
  font-weight: 300;
}

h3 {
  font-size: 1.28571rem;
  font-weight: 300;
}

@media (max-width: 768px), (max-height: 700px) {
  h1 {
    font-size: 2rem;
  }
  h2 {
    font-size: 1.625rem;
  }
  h3 {
    font-size: 1.125rem;
  }
}

a {
  color: #000000;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

a:hover {
  color: #4e4f50;
  text-decoration: none;
}

p {
  line-height: 1.6;
}

/** aria accessibility **/
span.regionName.activeRegion {
  background-color: #3A3A26;
}

.arrowContainer .btn.btn-link:focus {
  box-shadow: 0 0 0 0.2rem #007bff40;
}

.daySelector li.prevWeekLink,
.daySelector li.nextWeekLink {
  color: #404040;
}

.cke-inline-media-container {
  margin: 0 auto;
}

.cke-inline-media-img {
  max-width: 500px;
}

.caption-drupal-media.align-left {
  float: left;
}

.caption-drupal-media.align-right {
  float: right;
}

/* body css */
.bg-dark {
  background-color: #000;
}

.bg-white {
  background-color: #ffffff;
}

.max-tint {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  background-size: 100% 100%;
}

footer {
  background-color: #ffffff;
  z-index: 1;
  position: relative;
}

footer .btn-link {
  font-size: 0.8rem;
  padding: 1.75rem;
}

footer .btn-legal,
footer .legal {
  text-transform: none;
  padding: 0.55em 1.5em 0.5em;
  color: #16191b;
}

footer .secondary-row {
  padding: unset;
}

.max-zoom-text {
  -webkit-animation: max-zoom-text 0.5s cubic-bezier(0, 0.5, 0, 1);
  animation: max-zoom-text 0.5s cubic-bezier(0, 0.5, 0, 1);
}

@keyframes max-zoom-text {
  0% {
    letter-spacing: 2em;
    -webkit-transform: scale3d(100, 100, 100);
    transform: scale3d(100, 100, 100);
    opacity: 0;
  }
  50% {
    opacity: 0.8;
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}

[data-aos='max-zoom-out'] {
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}

[data-aos='max-zoom-out'].aos-animate {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  [data-aos='max-zoom-out'] {
    -webkit-transform: scale3d(100, 100, 100);
    transform: scale3d(100, 100, 100);
  }
  [data-aos='max-zoom-out'].aos-animate {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

body[data-aos-easing='max-ease-out'] [data-aos],
[data-aos][data-aos][data-aos-easing='max-ease-out'] {
  -webkit-transition-timing-function: cubic-bezier(0, 0.5, 0, 1);
  transition-timing-function: cubic-bezier(0, 0.5, 0, 1);
}

/**
    * ----------------------------------------
    * AOS Delays
    * ----------------------------------------
    */
[data-aos][data-aos][data-aos-duration='4000'],
body[data-aos-duration='4000'] [data-aos] {
  transition-duration: 4s;
}

[data-aos][data-aos][data-aos-delay='4000'],
body[data-aos-delay='4000'] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay='4000'].aos-animate,
body[data-aos-delay='4000'] [data-aos].aos-animate {
  transition-delay: 4s;
}

.max-animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

.form-control {
  color: #ffffff;
  background-color: #1f2323;
  border: 1px solid #1f2323;
  letter-spacing: 0.03em;
}

.form-control:focus {
  background-color: #1f2323;
  border: 1px solid #1f2323;
  border-bottom: 1px solid #1f2323;
  color: #fff;
  box-shadow: none;
}

input.form-control:-internal-autofill-selected {
  background: #1f2323;
}

.updates-message {
  display: block;
  max-height: 0;
  overflow: hidden;
}

.updates-message.show {
  max-height: 99em;
  padding-bottom: 3rem;
}

/**
    * ----------------------------------------
    * Form Label Animation
    * ----------------------------------------
    */
.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label {
  height: 3.125rem;
  padding: 0.75rem;
}

.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  line-height: 1.5;
  color: #dddddd;
  pointer-events: none;
  cursor: text;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  transition: all 0.1s ease-in-out;
  z-index: 3;
}

.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

.form-label-group input:-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-ms-input-placeholder {
  color: transparent;
}

.form-label-group input::-moz-placeholder {
  color: transparent;
}

.form-label-group input::placeholder {
  color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: 0.25rem;
}

.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  font-size: 1rem;
  color: #dddddd;
  letter-spacing: 0.03em;
}

/* Fallback for Edge
  -------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
  -------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}

.hamburger {
  padding: 0 0.25rem;
  line-height: 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  outline: 0;
}

.hamburger:hover {
  opacity: 0.7;
}

.hamburger.is-active:hover {
  opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #fff;
}

.hamburger-box {
  width: 20px;
  height: 12px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 20px;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
  content: '';
  display: block;
}

.hamburger-inner::before {
  top: -5px;
}

.hamburger-inner::after {
  bottom: -5px;
}

.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse .hamburger-inner::after {
  top: -10px;
  transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse .hamburger-inner::before {
  transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
  transform: translate3d(0, -5px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse.is-active .hamburger-inner::after {
  top: 0;
  opacity: 0;
  transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse.is-active .hamburger-inner::before {
  top: 0;
  transform: rotate(-90deg);
  transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.modal-content.bg-dark {
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.modal {
  z-index: 9999999999999 !important;
}

.modal-content, .modal-body {
  background-color: #fff;
}

.modal-header {
  background-color: #1e1e1e;
  color: #fff;
}

.modal-header .close {
  color: #fff;
}

.modal-header .close :hover {
  color: #fff;
}

.modal-body-image {
  max-width: 70%;
}

.tooltip-inner {
  display: inline-block;
  position: relative;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding: 3px;
  font-size: 0.75rem;
}

.arrow {
  display: none !important;
}

.navContainer {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

.dropdown-toggle::after, .navbar-toggler:after {
  margin-top: 8px;
}

.navbar-toggler:focus {
  outline: none !important;
}

.navbar-toggler.open .icon-bar {
  margin-left: 0.5em !important;
}

.navbar > .container {
  max-width: 100% !important;
}

nav.subheader {
  background-color: #000000;
}

@media (min-width: 768px) {
  nav.subheader {
    min-height: 76px;
  }
}

@media (min-width: 992px) {
  nav.subheader {
    min-height: 100px;
  }
}

.subheader-container ul li div a {
  border-bottom: 1px solid #e6e6e6;
}

.subheader-container a {
  color: #ffffff;
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
}

.subheader-container .active {
  padding-bottom: calc(0.625rem - $subheader_nav_active_border_bottom_width);
  color: #ffffff;
  font-weight: 300;
  border-bottom: 3px solid #ffffff;
}

.subheader-container .dropdown-item.dropdown-item {
  color: #ffffff;
  font-weight: 300;
  border-bottom: none;
  text-align: center;
}

.subheader-container .dropdown-item:focus,
.subheader-container .dropdown-item:hover {
  color: #404040;
  background-color: #000;
}

.subheader-container .dropdown-menu {
  background-color: #000;
}

.subheader-container .navbar-text {
  color: #ffffff;
  font-weight: 300;
}

.subheader-container .navbar-text:hover {
  color: #404040;
}

.subheader-container .dropdown-item a {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 300;
  border-bottom: none;
}

.subheader-container .navbar-toggler {
  color: #fff;
}

@media (max-width: 767.98px) {
  .subheader-container .dropdown-menu,
  .subheader-container .dropContainer {
    background-color: #000000;
  }
  .subheader-container .navbar-collapse ul li {
    border-bottom: none;
  }
}

.carousel-indicators {
  display: none;
}

@media (min-width: 1200px) {
  .wide-hero.container {
    max-width: 1400px !important;
    margin: 0 auto !important;
  }
}

@media (max-width: 1199px) {
  .wide-hero.container {
    max-width: 100% !important;
  }
}

.variant-a.hero-container {
  position: relative;
  max-width: 1400px;
  background-position: top !important;
}

.variant-a.hero-container .hero-content {
  display: flex;
  justify-content: space-between !important;
  text-align: center;
  align-content: end !important;
}

@media (max-width: 767.98px) {
  .variant-a.hero-container {
    height: 56.25vw !important;
    background-position: top !important;
  }
  .variant-a.hero-container .hero-content {
    position: absolute !important;
    top: 56.25vw;
    z-index: 500;
    width: 100%;
    flex-flow: column !important;
    padding: 0 !important;
  }
  .variant-a.hero-container .hero-content .text-white {
    text-align: center;
  }
  .variant-a.hero-container .text-white {
    color: #000000 !important;
    padding: 0;
  }
  .variant-a.hero-container .btn-md {
    width: calc(100% - 40px);
  }
  .variant-a.hero-container h1 {
    font-size: 2.28571rem !important;
    font-weight: 300;
  }
  .variant-a.hero-container .hero-text-container {
    align-items: center !important;
  }
}

@media (min-width: 768px) {
  .variant-a.hero-container .hero-content {
    flex-flow: row !important;
    padding: 20px !important;
  }
  .variant-a.hero-container .hero-button-container {
    align-items: center !important;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  .variant-a.hero-container {
    height: 42.86vw !important;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .variant-a.hero-container .hero-content {
    top: 42.86vw;
  }
}

@media (min-width: 1200px) {
  .variant-a.hero-container {
    height: 600px !important;
  }
}

.tiles img {
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.2), -30px -30px 60px rgba(0, 100, 255, 0.2);
}

.tiles h6 {
  padding-top: 1em;
}

.tiles [data-toggle='collapse'] img {
  transition: 0.3s;
}

.tiles [data-toggle='collapse']:hover img {
  background-image: radial-gradient(rgba(91, 28, 230, 0.7), #1f2323 175%);
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.3), -30px -30px 60px rgba(0, 100, 255, 0.3);
  transition: 0.3s;
}

@media (max-width: 575px) {
  .row.tiles,
  #kids-boxed .row .row {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.tiles [class^='col-'],
  #kids-boxed .row .row [class^='col-'] {
    margin-bottom: 1rem !important;
    padding-left: 7px;
    padding-right: 7px;
  }
  #kids-boxed p.small {
    width: calc(100% - 14px) !important;
  }
}

#kids-boxed .embed-responsive.max-boxed-bg {
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: -30px -30px 60px rgba(0, 100, 255, 0.2);
}

#kids-boxed .embed-responsive.max-shadow-bottom {
  background-color: transparent;
  border: 0;
  border-radius: 2px;
  box-shadow: 30px 30px 60px rgba(255, 0, 100, 0.2);
  position: absolute;
  z-index: 1;
  bottom: 0;
  width: calc(100% - 30px);
}

#kids-boxed img {
  position: absolute;
  top: -17%;
}

@media (max-width: 575px) {
  #kids-boxed img {
    width: 90%;
  }
}

#kids-boxed .max-boxed-border-bottom {
  border-top: 1px solid transparent;
  margin: 0 2px;
  position: relative;
  top: -1px;
  z-index: 999;
}

#kids-boxed .max-cover {
  background-color: #1f2323 !important;
  position: absolute;
  width: 100%;
  bottom: -299px;
  height: 300px;
}

#kids-boxed p.small {
  padding: 15px;
  position: absolute;
  width: calc(100% - 30px);
  z-index: 2;
}

.btn-link {
  color: #000000;
  letter-spacing: 0.05em;
  text-transform: none;
  font-weight: 500;
}

.btn-link:hover {
  color: #4e4f50;
  text-decoration: none;
}

.btn {
  font-weight: 500;
  letter-spacing: 0.2em;
  text-transform: none;
  transition-duration: 0.3s;
  font-size: 0.875rem;
}

.btn-sm,
.btn-group-sm > .btn {
  font-size: 0.75rem;
  font-weight: 700;
  border-width: 1px;
}

.btn-lg,
.btn-group-lg > .btn {
  font-size: 1.25rem;
}

.video + .content-grid {
  margin-top: 2rem;
}

@media (max-width: 575px) {
  .content-grid.col-count-sm-2 .card-container .card-play-button-link {
    width: 50%;
    margin: 0 0 0.5em 0.5em;
  }
  .content-grid.col-count-sm-3 .card-container .card-play-button-link {
    width: 50%;
    margin: 0 0 0.25em 0.25em;
  }
}

.content-tray-item {
  height: 100%;
}

.content-tray-item .card-border > .row {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.content-tray-item .card-border > .row.variant {
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.content-tray-item .variant .card-metadata {
  padding: 0;
}

.content-tray-item .variant .card-metadata-info {
  padding: 1em;
}

.content-tray-item .card-border > .row .card-content:nth-child(2) {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.card-subtitle {
  margin-bottom: 0.25rem;
}

@media (min-width: 1200px) {
  .content-tray-item.col.no-select {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .react-multi-carousel-track {
    max-width: none;
    width: unset;
    padding-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .content-tray-item.col.no-select {
    padding-right: 15px;
    padding-left: 15px;
  }
  .react-multi-carousel-track {
    padding-left: 0;
  }
}

@media (max-width: 960px) {
  .react-multi-carousel-track {
    width: unset;
    max-width: unset;
  }
  .content-tray-item.col.no-select {
    padding-right: 7px;
    padding-left: 7px;
  }
}

.card-content.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.card-cta {
  color: white;
}

.card-tray .content-tray-button-group .btn-link {
  top: 50%;
}

.card-container.default {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: none;
}

.card-container.default:hover {
  box-shadow: none;
}

.card-container .card-metadata {
  padding: 0.5em 0 !important;
  margin: 0 !important;
}

.card-container {
  --box-shadow: none;
  --box-shadow-hover: none;
  font-family: Gilroy;
}

.card-container .card-image-content-duration {
  padding: 0.1875rem 0.3125rem;
  background-color: #0A0A0A;
  font-size: 0.6875rem;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
}

.card-container .card-metadata {
  background: #000;
  width: 100%;
  height: 100%;
  padding: 0.5em 0;
  letter-spacing: 0.05em;
}

.card-container .default-variant .card-metadata-info {
  padding: 0.5em 1em !important;
}

.card-container .card-superscript {
  color: #fff;
  font-size: 0.6875rem;
  text-transform: uppercase;
}

.card-container.selected .card-superscript {
  color: #000;
}

.card-container .card-promo-text {
  padding: 6px 9px;
  font-size: 0.6875rem;
  font-weight: 400;
  line-height: 0.9375rem;
  border-radius: 2px;
  color: #ffffff;
  background-color: #c4974e;
  margin-bottom: 5px;
  max-width: 100%;
  align-self: start;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card-container .card-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: normal;
  -webkit-line-clamp: 1;
  max-width: 98%;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.card-container .card-subtitle {
  color: #ddd;
  text-transform: capitalize;
  font-size: 14px;
}

.card-container .card-image-selected-background {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 100%;
  height: 100%;
}

.card-container .card-now-playing span {
  text-align: center;
  font-size: 0.875rem;
  color: #fff;
}

.card-container.card-container.selected {
  background-color: #fff;
}

.card-container.card-container.selected .card-metadata,
.card-container.card-container.selected .card-metadata-info {
  background: #fff;
}

.card-container.card-container.selected .card-title {
  color: #000;
}

.card-container.card-container.selected .card-subtitle {
  color: #404040;
}

.card-container.card-container.selected .card-border::after {
  border: 4px solid;
  border-color: #000;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card-container.card-container:not(.selected) a:hover .card-metadata, .card-container.card-container:not(.selected).video-card:hover .card-metadata {
  background: #4e5355;
}

.card-container.card-container.card-container-shadow .img-left .card-metadata-content {
  width: 100%;
}

.card-container.card-container.card-container-shadow .img-left .card-image-content,
.card-container.card-container.card-container-shadow .img-left .card-metadata-info {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container.card-container-shadow .img-right .card-metadata-content {
  width: 100%;
}

.card-container.card-container.card-container-shadow .img-right .card-play-button-link {
  margin-left: 5%;
}

.card-container.card-container.card-container-shadow .img-right .card-image-content,
.card-container.card-container.card-container-shadow .img-right .card-metadata-info {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container.card-container-shadow:hover .img-left .card-image-content,
.card-container.card-container.card-container-shadow:hover .img-left .card-metadata-info,
.card-container.card-container.card-container-shadow:hover .img-right .card-image-content,
.card-container.card-container.card-container-shadow:hover .img-right .card-metadata-info {
  box-shadow: var(--box-shadow-hover);
}

.card-container.card-container-default.card-container.card-container-shadow {
  transition: box-shadow 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  box-shadow: var(--box-shadow);
}

.card-container.card-container-default.card-container.card-container-shadow:hover {
  box-shadow: var(--box-shadow-hover);
}

@media (max-width: 767.98px) {
  .card-container.card-container.card-container-shadow .img-left .card-image-content,
  .card-container.card-container.card-container-shadow .img-right .card-image-content,
  .card-container.card-container-shadow .img-left .card-metadata-info,
  .card-container.card-container-shadow .img-right .card-metadata-info {
    box-shadow: none !important;
  }
  .card-container.card-container.card-container-shadow .img-left .card-metadata-content,
  .card-container.card-container.card-container-shadow .img-right .card-play-button-link {
    margin-left: 0 !important;
  }
  .card-container.card-container.card-container-shadow .img-left .card-metadata-content {
    width: 100%;
  }
  .card-container.card-container.card-container-shadow .img-left,
  .card-container.card-container.card-container-shadow .img-right {
    box-shadow: var(--box-shadow);
  }
  .card-container.card-container.card-container-shadow .img-left:hover,
  .card-container.card-container.card-container-shadow .img-right:hover {
    box-shadow: var(--box-shadow-hover);
  }
}

#compliance-link {
  cursor: pointer;
  color: #000000;
}

#compliance-link:hover {
  text-decoration: none;
}

.small,
small {
  font-size: 60%;
}

.thin {
  font-weight: 300 !important;
}

.grey-line {
  background: #b7b7b7;
  margin: 3em 0;
  height: .02rem;
}

.text-light-grey {
  color: #b7b7b7 !important;
}

.ep-se-header {
  width: 33.3%;
  flex: 0 0 auto !important;
}

.ep-se-header-por {
  width: 50%;
  margin-top: 1rem;
}

.ep-se-header-por.drpdwn {
  position: absolute;
  bottom: 0.5rem;
  right: 0;
}

.ep-se-header.drpdwn {
  position: absolute;
  bottom: 0.5rem;
  right: 0;
}

@media (max-width: 575.98px) {
  .se-ep-landscape {
    position: relative;
    display: none !important;
  }
  .se-ep-portrait {
    position: relative;
    display: flex;
  }
}

@media (min-width: 576px) {
  .se-ep-landscape {
    position: relative;
    display: flex;
  }
  .se-ep-portrait {
    position: relative;
    display: none !important;
  }
}

.seasonEpisodes {
  font-weight: bold;
  font-family: Street 2;
  font-size: 26px;
  line-height: 32px;
  text-align: center;
  vertical-align: middle;
}

.seasonEpisodesPor {
  font-weight: bold;
  font-family: Street 2;
  font-size: 26px;
  line-height: 32px;
  text-align: left;
  vertical-align: middle;
}

.episode_image {
  width: 100%;
  margin: 0;
  padding: 0;
}
